

a {text-decoration:none;}

#map-cont {

						position:relative;
						background-image:url('../images/spain.jpg');
						width:700px;
						height:677px;
						top:0px;
						margin-left:auto;
						margin-right:auto;
					border-image: url('images/metalbkg2.jpg') 30 30 30 30 
round round; 
border-style: inset;
border-width: 30px; 

}

.step {
position:absolute;
width:10px;
height:20px;
background-color:#b242ce;
 box-shadow: 10px 10px 5px  rgba(0,0,0,0.6),  inset  -1px -1px 3px #000000,   inset  1px 1px 3px #eeadf7; 
}

#sag-spkl{
position:absolute;
top:330px;
left:370px;
 -webkit-transform: scale(.25,.25); 
 -webkit-animation:  flickr-2 .25s ease  2s 1 forwards;

}

@-webkit-keyframes flickr-2 { 
0%   	{       -webkit-transform: scale(.25,.25); }

90% 	{      -webkit-transform: scale(4,4);}  
100% 	{      -webkit-transform: scale( .5,.5);}  }

.txt-box {
color:#37edf8;
}

#txt-saguntum {
position:absolute;
left:20px;
bottom:20px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-1 10s ease  3s 1 forwards;
 }

@-webkit-keyframes fade-1 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }

#hasdrubal {
top:455px;
left:350px;
-webkit-transform:rotate(25deg);
opacity:0;
-webkit-animation:  has-1 1s ease 23s 1 forwards, has-2 40s ease 130s 1 forwards;
}
@-webkit-keyframes has-1 { 
0%   	{ opacity:0; top:455px; left:350px;}
100% 	{ opacity:1;  top:455px; left:350px;}  }

#c-1 {
top:390px;
left:400px;
-webkit-transform:rotate(20deg);
opacity:0;
-webkit-animation:  march-1 10s ease 11s 1 forwards;
}
@-webkit-keyframes march-1 { 
0%   	{ opacity:0; top:390px; left:400px;}
5%		{opacity:1;  top:390px; left:400px;}
95% 	{ opacity:1;  top:470px; left:365px;}  
100% 	{ opacity:0;  top:470px; left:365px;}  }


#nc-spkl {
position:absolute;
top:430px;
left:315px;

opacity:0;
 -webkit-transform: scale(.5,.5); 
-webkit-animation:  flickr-3 .25s ease 12s 1 forwards;
}


@-webkit-keyframes flickr-3 { 
0%   	{ opacity:1;      -webkit-transform: scale(.25,.25); }

90% 	{ opacity:1;     -webkit-transform: scale(4,4);}  
100% 	{ opacity:1;     -webkit-transform: scale( .5,.5);}  }


#txt-newcarth-1{
position:absolute;
left:20px;
bottom:0px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-2 10s ease  13s 1 forwards;
 }
@-webkit-keyframes fade-2 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }

#c-2 {
top:470px;
left:365px;
-webkit-transform:rotate(20deg);
opacity:0;
-webkit-animation:  march-2 20s ease 24s 1 forwards, batt-1 6s ease  45s 1 forwards,
  batt-2 6s ease  160s 1 forwards; }

@-webkit-keyframes march-2 { 
0%   	{ opacity:0; top:470px; left:365px;}
5%		{opacity:1;  top:470px; left:365px;}

100% 	{ opacity:1;  top:230px; left:440px;}  }

@-webkit-keyframes batt-1 { 
0%   	{  width:10px; height:20px; top:230px; left:440px;}
25% 	{ width:5px; height:60px; top:230px; left:440px;}  
80% 	{ width:5px; height:60px;  top:230px; left:490px;}   
100% 	{ width:10px; height:20px;  top:250px; left: 480px;}   }

@-webkit-keyframes batt-2 { 
0%   	{ top:250px; left:480px;}
100% 	{ top:295px; left: 500px;   -webkit-transform:rotate(0deg); }   }

#txt-newcarth-2{
position:absolute;
left:20px;
bottom:20px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-3 10s ease  21s 1 forwards;
 }
@-webkit-keyframes fade-3 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }

#txt-ebro-1 {
position:absolute;
left:20px;
top:300px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-3 10s ease  36s 1 forwards;
 }
@-webkit-keyframes fade-3 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }

#txt-ebro-2 {
position:absolute;
left:20px;
top:300px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-3 14s ease  47s 1 forwards;
 }
@-webkit-keyframes fade-3 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }

#h-1{
position:absolute;
top:249px;
left:482px;
width:5px;
height:20px;
opacity:0;
-webkit-transform:rotate(25deg);
 -webkit-animation:  march-3 11s ease  57s 1 forwards, fade-out .5s ease  69s 1 forwards;
}
@-webkit-keyframes march-3{ 
0%   	{ opacity:1; top:250px; left:481px;}
15%    {-webkit-transform:rotate(-30deg);}
25% 	{ top:230px; left:470px;  -webkit-transform:rotate(30deg);}  
47%   {-webkit-transform:rotate(30deg);}
50% 	{ top:200px; left:485px;   -webkit-transform:rotate(90deg);}   
76% 	{  -webkit-transform:rotate(90deg);}   
80%	{top:200px; left:520px;-webkit-transform:rotate(25deg);}
99% 	{opacity:1; top:190px; left: 530px;   -webkit-transform:rotate(25deg); }   
100% 	{opacity:1; top:190px; left: 530px;   -webkit-transform:rotate(25deg); }   }

#h-2{
position:absolute;
top:250px;
left:483px;
width:5px;
height:20px;
opacity:0;
-webkit-transform:rotate(25deg);
 -webkit-animation:  march-4 9s ease  57s 1 forwards, fade-out .5s ease  69s 1 forwards;
}

@-webkit-keyframes march-4 { 
0%   	{opacity:1;top:251px; left:483px;}
25% 	{ top:230px; left:515px;  -webkit-transform:rotate(25deg);}  
27% 	{ top:230px; left:515px;  -webkit-transform:rotate(0deg);}  
50% 	{ top:200px; left:515px;   -webkit-transform:rotate(0deg);}   
53% 	{ top:200px; left:515px;   -webkit-transform:rotate(25deg);}   
99% 	{opacity:1; top:192px; left: 535px;   -webkit-transform:rotate(25deg); }   
100% 	{opacity:1; top:192px; left: 535px;   -webkit-transform:rotate(25deg); }   }
#h-3{
position:absolute;
top:250px;
left:483px;
width:5px;
height:20px;
opacity:0;
-webkit-transform:rotate(25deg);
 -webkit-animation:  march-5 12s ease  57s 1 forwards, fade-out .5s ease  69s 1 forwards;
}

@-webkit-keyframes march-5{ 
0%   	{ opacity:1;top:254px; left:484px;}
25% 	{ top:230px; left:540px;  -webkit-transform:rotate(50deg);}  
27% 	{ top:230px; left:540px;  -webkit-transform:rotate(50deg);}  
50% 	{ top:200px; left:540px;   -webkit-transform:rotate(0deg);}   
53% 	{ top:200px; left:540px;   -webkit-transform:rotate(25deg);}   
99% 	{opacity:1; top:194px; left: 540px;   -webkit-transform:rotate(25deg); }  
100% 	{opacity:1; top:194px; left: 540px;   -webkit-transform:rotate(25deg); }  }

#hannibal {
position:absolute;
top:190px;
left:530px;
width:10px;
height:20px;
opacity:0;
-webkit-transform:rotate(25deg);
 -webkit-animation:  march-final 12s ease  69s 1 forwards;
}

@-webkit-keyframes march-final { 
0%   	{ opacity:0;top:190px; left:530px;}
10% 	{ opacity:1;top:190px; left:530px;  -webkit-transform:rotate(70deg);}  
50% 	{ top:170px; left:665px;  -webkit-transform:rotate(70deg);}  
65% 	{ top:170px; left:665px;   -webkit-transform:rotate(70deg);}   
80% 	{ top:170px; left:685px;   -webkit-transform:rotate(70deg);}  
85% 	{ opacity:1; top:170px; left:685px;   -webkit-transform:rotate(25deg);}  
100% 	{opacity:0; top:100px; left: 685px;   -webkit-transform:rotate(0deg); }  }


@-webkit-keyframes fade-out { 
0%   		{ opacity:1; }
100%   	{ opacity:0; } }


#txt-gaul-1{
position:absolute;
left:20px;
top:60px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-gaul-1 7s ease  70s 1 forwards;
 }
@-webkit-keyframes fade-gaul-1 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }

.r-step {
position:absolute;
width:20px;
height:10px;
background-color:#ba1203;
 box-shadow: 10px 10px 5px  rgba(0,0,0,0.6),  inset  -1px -1px 3px #000000,   inset  1px 1px 3px #eeadf7; 
}

#rome-1 {
top:215px;
left:679px;
opacity:0;
 -webkit-animation:  march-r-1 30s ease  79s 1 forwards, march-r-2 20s ease  117s 1 forwards;
}																									/* march-2 keframes @ line 405 below */
@-webkit-keyframes march-r-1 { 
0%   	{opacity:0; }
2%		{opacity:1; }
69% 	{top:215px; left:679px; -webkit-transform:rotate(-30deg);   }  
100% 	{ opacity:1;  top:273px;  left:590px;  -webkit-transform:rotate(0deg);   }  }

#mass-spkl {
position:absolute;
top:156px;
left:629px;
opacity:0;
 -webkit-transform: scale(.5,.5); 
-webkit-animation:  flickr-mass .25s ease 78s 1 forwards;
}


@-webkit-keyframes flickr-mass { 
0%   	{ opacity:1;      -webkit-transform: scale(.25,.25); }

90% 	{ opacity:1;     -webkit-transform: scale(4,4);}  
100% 	{ opacity:1;     -webkit-transform: scale( .5,.5);}  }

#emp-spkl {
position:absolute;
top:220px;
left:538px;
opacity:0;
 -webkit-transform: scale(.5,.5); 
-webkit-animation:  flickr-emp .25s ease 105s 1 forwards;
}


@-webkit-keyframes flickr-emp  { 
0%   	{ opacity:1;      -webkit-transform: scale(.25,.25); }

90% 	{ opacity:1;     -webkit-transform: scale(4,4);}  
100% 	{ opacity:1;     -webkit-transform: scale( .5,.5);}  }

#txt-scipio-1{
position:absolute;
left:20px;
top:230px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-gaul-2 12s ease  79s 1 forwards;
 }
@-webkit-keyframes fade-gaul-2 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }

#txt-scipio-2{
position:absolute;
left:20px;
top:280px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-gaul-3 14s ease  91s 1 forwards;
 }
@-webkit-keyframes fade-gaul-3 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }


#txt-scipio-3{
position:absolute;
left:20px;
top:290px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-gaul-4 12s ease  105s 1 forwards;
 }
@-webkit-keyframes fade-gaul-4 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }

/* from animation   line 308  above */
@-webkit-keyframes march-r-2 { 
0%   	{top:273px; left:590px;   }
20%	{top:270px; left:550px; }

100% 	{  top:300px; left:510px; -webkit-transform:rotate(90deg);   }  }

#txt-scipio-4{
position:absolute;
left:20px;
top:290px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-scipio-4 10s ease  117s 1 forwards;
 }
@-webkit-keyframes fade-scipio-4 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }

#txt-hasdrubal-1{
position:absolute;
left:20px;
bottom :20px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-hasdrubal-1 12s ease  127s 1 forwards;
 }
@-webkit-keyframes fade-hasdrubal-1 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }


#txt-hanno-1 {
position:absolute;
left:20px;
top:290px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-hanno-1 12s ease  139s 1 forwards;
 }
@-webkit-keyframes fade-hanno-1 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }


@-webkit-keyframes has-2 { 
0%   	{top:455px; left:350px;   -webkit-transform:rotate(25deg); }
50%	{top:370px; left:407px;  -webkit-transform:rotate(25deg); } 
55%	{top:360px; left:415px;  -webkit-transform:rotate(45deg);}
100% 	{ top:344px; left:435px; -webkit-transform:rotate(45deg); }  }


#txt-hanno-2{
position:absolute;
left:20px;
top:305px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-hanno-2 10s ease  152s 1 forwards;
 }
@-webkit-keyframes fade-hanno-2 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }


#txt-hanno-3{
position:absolute;
left:20px;
top:320px;
background-color:#000000;
color:#37edf8;
padding:15px;
opacity:0;

 -webkit-animation:  fade-hanno-3 18s ease  162s 1 forwards;
 }
@-webkit-keyframes fade-hanno-3 { 
0%   	{opacity:0; }
20%	{opacity:.8; }
80% 	{opacity:.8;}  
100% 	{ opacity:0;}  }

#dep-link {
position:relative;

opacity:0;

 -webkit-animation: dep-link-1 1s ease  170s 1 forwards;
 }
@-webkit-keyframes dep-link-1 { 
0%   	{opacity:0; }
100% 	{ opacity:1;}  }


#fallback-txt {
position:relative;
margin-top:0px;
margin-left:auto;
margin-right:auto;
width:650px;
}


#footer  {
position:relative;
height:150px;
}


#btm-link-1 {
		position:absolute; 
		bottom:0px;
		left:20px;
	}

#btm-link-2 {
		position:absolute;
		bottom:0px;
		right:20px;
}

